@charset "UTF-8";
div, ul, p{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-style: normal;
    font-size: 100%;
    font-family: inherit;
}
body {
    color: #333;
    background: url(images/body_bg.jpg) repeat-x #deebf3;
    text-align: center;
    font: 12px/1.5 Tahoma, Helvetica, Arial, sans-serif;
}

a:link, a:visited {
    color: #333;
    text-decoration: none;
}



/* Nav
==========================================================*/
.nav {
width:900px;
    position: relative;
	margin:0px auto;
    background: url(../images/nav_bg.png) no-repeat 0 -58px;
}
.navinner {
    background: url(../images/nav_bg.png) no-repeat 100% -116px;
}
.navlist {
    height: 58px;
    line-height: 58px;
    overflow: hidden;
    margin: 0 10px;
    background: url(../images/nav_bg.png) repeat-x 0 0;
}
.nav li {
    float: left;
    height: 58px;
    display: inline;
    margin: 0 0 0 -2px;
    padding: 0 4px 0 6px;
    background: url(../images/nav_bg.png) no-repeat 0 -174px;
}
.nav a {
    display: block;
    width: 122px;
    height: 58px;
    text-align: center;
    font-size: 120%;
}
.nav a:link, .nav a:visited {
    color: #fff;
}
.nav a.current, .nav a:hover, .nav a:active {
    color: #fff;
    font-weight: bold;
    background: url(../images/nav_bg.png) no-repeat 50% -232px;
}
.subnav {
    position: absolute;
    top: -44px;
    left: 0;
    float: left;
    height: 40px;
    line-height:40px;
    white-space: nowrap;
    background: url(../images/nav_bg.png) no-repeat 0 -290px;
}
* html .subnav {
    margin: 0 0px 0 10px; /* IE 6 and below */
}
.subnav p {
    padding: 0 6px;
    background: url(../images/nav_bg.png) no-repeat 100% -330px;
    height:40px;
}
.subnav p span {
    display: block;
    background: url(../images/nav_bg.png) repeat-x 0 -370px;
    height:40px;
}
.subnav p.pointer {
    position: absolute;
    top: 38px;
    left: 0px;
    height: 9px;
    width: 100px;
    padding: 0;
    margin-left:120px;
    /*text-indent: -999em;*/
    background: url(../images/nav_arrow.png) repeat-x 0 0;
}
.subnav a {
    display: inline;
    padding: 0;
    font-size: 100%;
}
[class~="subnav"] a {
    padding: 0 10px;
}
.subnav, .subnav a:link, .subnav a:visited {
    color: #ffffff;
}
.subnav a:hover, .subnav a:active {
    color: #235e99;
}
.subnav a:hover, .subnav a:active {
    font-weight: normal;
    background: none;
    border-bottom: 2px solid;
}
/* subnav position and pointer position */
#subnav1 { left: 180px; }
#subnav2 { left: 170px; }
#subnav3 { left: 340px; }
#subnav4 { left: 432px; }
#subnav5, #subnav6, #subnav7 { 
    left: auto;
    right: 0px;
}

#subnav1 .pointer{ left: 30px; }
#subnav2 .pointer{ left: 165px; }
#subnav3 .pointer,
#subnav4 .pointer { left: 30px; }
#subnav5 .pointer { left: auto; right: 612px; }
#subnav6 .pointer { left: auto; right: 734px; }
#subnav7 .pointer { left: auto; right: 856px; }

#subnav1, #subnav2, #subnav3, #subnav4 {
    min-width: 122px;
}
#subnav5 { min-width: 340px; }
#subnav6 { min-width: 240px; }
#subnav7 { min-width: 130px; }


/* Note
==========================================================*/
.note {
    margin: 0 15px 10px;
	color:#666666;
}
.note span{
	float:right;
}
.disable {
    display: none;
}
